<div class="main">
    <div class="banner">
        <div>
            <span class="iconify logo" data-icon="logos-netflix" data-inline="false"></span>
            <button class="btn">Sign In</button>
        </div>
        <div class="container text-style">
            <h1 style="font-size: 4vw;font-weight: 700;">Unlimited Movies,TV Shows and more</h1>
            <h3 style="font-size: 2vw;">Watch anywhere.Cancel Anytime.</h3>
            <h5 style="font-size: 1.2vw; margin-top: 1.5vw;" >Ready to watch?Search your favourite Movies and TV Shows</h5>
        </div> 
        <div class="container search-form">
                    <form>
                        <span>
                            <input type="text" style="width: 32vw;height: 4vw;" placeholder="Search">
                            <button class="search-button">Search</button>
                      </span>
             </form>
        </div>  
    </div>
</div>
